# $Revision: 1.4 $Date: 2001/12/06 12:59:39 $
Summary:	lwres Service Switch Module
Summary(pl):	Modu NSS lwres
Name:		nss_lwres
Version:	0.93
Release:	2
License:	LGPL
Group:		Base
Group(de):	Grndstzlich
Group(es):	Base
Group(pl):	Podstawowe
Group(pt_BR):	Base
Source0:	ftp://sourceware.cygnus.com/pub/glibc/releases/%{name}-%{version}.tar.gz
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	bind-devel >= 9.0.0
BuildRequires:	libtool
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_libdir		/lib

%description 
This is nss_lwres, a name service switch module that can be used with
bind 9.

%description -l pl
To jest nss_lwres, modu serwisu nazw, ktry mona uywa z bindem 9.

%prep
%setup -q

%build
rm -f missing
libtoolize --copy --force
aclocal
autoconf
automake -a -c
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_libdir}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

gzip -9nf AUTHORS ChangeLog README NEWS THANKS

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_libdir}/*.so*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: nss_lwres.spec,v $
Revision 1.4  2001/12/06 12:59:39  qboosh
- adapterized, pl translations, cosmetics; release 2

Revision 1.3  2001/09/06 19:19:29  kloczek
- updated to 0.92,
- map %%{_libdir} to /lib,
- regenerate ac/am/lt files.

Revision 1.2  2001/02/22 22:47:18  kloczek
- only updated tar ball to 0.92 (I don't know is it even compile correctly).

Revision 1.1  2000/11/07 18:25:45  baggins
- initial revision
